@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300;400;500;600;700&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Space+Grotesk:wght@300;400;500;600;700&display=swap');

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    background-color: white;
    color: color;
    overflow-x: hidden;
}

html {
    overflow-x: hidden;
}

p {
    font-family: poppins;
}

.container,
.container-lg,
.container-md,
.container-xl {
    width: 1300px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: montserrat;
}

/* COLORS  */
:root {
    --torange: #F0640F;
    --tgorange: linear-gradient(#F0640F, #FF9554);
    --tblack: linear-gradient(#303D4E, #222325);
    --tgrey: #818181;
}

/*======== HEADER SECTION START =========*/
.header {
    background-color: transparent;
    color: white;
    padding-top: 5px;
}

.logo {
    color: var(--torange) !important;
    font-weight: 700;
    font-size: 28px;
}

.logo2 {
    display: none;
    color: white !important;
    font-weight: 700;
    font-size: 30px;
    text-decoration: none;
}

.navv>ul {
    margin-left: 35px;
}

.navv>ul>li>a {
    text-align: center;
    color: white !important;
    font-size: 14px;
    transition: 0.3s ease-in-out;
    font-weight: 600;
}

.navv>ul>li>a.active {
    color: var(--torange) !important;
}

.navv>ul>li>a:hover {
    color: var(--torange) !important;

}

.btn_orange {
    background-color: var(--torange);
    color: white;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 13px;
    text-decoration: none !important;
    border-radius: 7px;
    transition: 0.8s ease-in-out;
    box-shadow: inset 0 0 0 0 white;
}

.btn_orange:hover {
    color: var(--torange) !important;
    border: 1px solid var(--torange);
    box-shadow: inset 0 0 0 25px white;
}

.btn_white {
    background-color: transparent;
    color: white;
    border: 1px solid white;
    font-size: 16px;
    font-weight: 450;
    padding: 10px 13px;
    text-decoration: none !important;
    border-radius: 7px;
    transition: 0.8s ease-in-out;
    box-shadow: inset 0 0 0 0 var(--torange);
}

.btn_white:hover {
    color: var(--torange) !important;
    border: 1px solid var(--torange);
    box-shadow: inset 0 0 0 25px white;
}

.btn_white img {
    width: 7%;
}

.nav-btn {
    margin-left: 59px;
}


/*======== HEADER SECTION END =========*/
/*======== HERO SECTION START =========*/
.hero-sec {
    background-image: url(../images/hero.png), linear-gradient(to left, #303d4e, #303d4e85 50%, #303d4e00 100%);
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.hero-rw {
    align-items: center;
    padding: 60px 77px;

}

.hero-box1 {
    background-image: linear-gradient(to left, #e89b6cb3, #f0640fab 50%, #f0640f 100%);
    margin-right: -97px;
    position: relative;
    padding: 25px 54px;
}

.hero-box1 h1 {
    color: white;
    font-size: 44px;
    font-weight: 750;
}

.hero-box1 p {
    color: white;
    font-size: 15px;
    line-height: 24px;
}

.hero-box2 img {
    width: 100%;
    animation: hero-box2 0.5s ease-in;
}

@keyframes hero-box2 {
    from {
        transform: translateX(450px);
    }

    to {
        transform: translateX(0);
    }
}

.hero-box3 {
    text-align: center;
}

.hero-box3 img {
    width: 80%;
    margin-top: -39px;
}

/*======== HERO SECTION END =========*/
/*======== FORM SECTION END =========*/
.form-rw {
    background-color: var(--torange);
    padding: 27px 50px;
    border-end-end-radius: 35px;
    border-end-start-radius: 35px;
    text-align: center;

}

.form-box {
    color: white;
}

.form-box h4 {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 10px;
}

.form-box input {
    width: 23%;
    margin-inline: 7px;
    border: none;
    height: 45px;
    border-radius: 4px;
}

.form-box input::placeholder {
    color: black;
    font-weight: 100;
    padding-left: 10px;
    font-size: 13px;
}

.form-box .submit {
    background-image: linear-gradient(#303D4E, #222325);
    color: white;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 79px;
    border: none;
    text-decoration: none !important;
    border-radius: 5px;
    transition: 0.8s ease-in-out;
    box-shadow: inset 0 0 0 0 white;
    margin-top: 19px;
}

.form-box .submit:hover {
    color: var(--torange) !important;
    border: 2px solid var(--torange);
    box-shadow: inset 0 0 0 25px white;
}

/*======== FORM SECTION END =========*/
/*======== PARTNERS SECTION START =========*/
.partners-sec {
    padding-top: 40px;
    margin-bottom: 40px;
}

.partners-box1 img {
    width: 100%;
}

.partners-box2 img {
    width: 100%;
}

.partners-box3 img {
    width: 100%;
}

/*======== PARTNERS SECTION END =========*/
/*======== SERVICE SECTION END =========*/
.service-box1 {
    background-image: var(--tgorange);
    padding: 60px 14px;
    margin: 0px 11px;
}

.service-box2 {
    margin-left: -12px;
}

.service-box2 h2 {
    color: var(--torange);
    font-weight: 650;
}

.service-box2 p {
    color: var(--tgrey);
    font-size: 15px;
}

.service-rw {
    align-items: center;
    margin-left: 20px;
}

.ser-box {
    margin-inline: 0px;
    text-align: center;
    border-radius: 20px;
    box-shadow: 2px 6px 5px #CBCBCB;
}

.ser-box img {
    width: 106%;
    margin-left: -7px;
    margin-top: -5px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.ser-box h6 {
    font-size: 17px;
    color: var(--torange);
    font-weight: 700;
    padding-bottom: 8px;
}

.ser-box p {
    font-size: 13px;
    line-height: 23px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    color: var(--tgrey);
}

.service-rw2 {
    margin: 46px 75px;
}

.ser-box:hover {
    animation: zoominoutsinglefeatured 2.5s;
}

@keyframes zoominoutsinglefeatured {
    0% {
        transform: scale(1, 1);
    }

    50% {
        transform: scale(1.1, 1.1);
    }

    100% {
        transform: scale(1, 1);
    }
}

/*======== SERVICE SECTION END =========*/
/*======== MIDDLE SECTION START =========*/
.middle-sec {
    padding-top: 10px;
    margin-bottom: 30px;
}

.middle-box img {
    width: 100%;
}

.middle-box2 {
    margin-right: 20px;
}

.middle-box2 h2 {
    font-size: 33px;
    font-weight: 650;
    letter-spacing: .5px;
    word-spacing: 3px;
    color: var(--torange);
}

.middle-box2 p {
    font-size: 15px;
    line-height: 24px;
    color: var(--tgrey);
    padding-top: 10px;
}

/*======== MIDDLE SECTION END =========*/
/*======== GURANTEE SECTION START =========*/
.gurantee-sec {
    margin-top: 60px;
    margin-bottom: 30px;
    background-image: var(--tblack);
    padding: 25px 0px;
}

.gurantee-box1 {
    background-image: var(--tgorange);
    color: white;
    padding: 20px 18px;
}

.gurantee-box1 h2 {
    font-weight: 650;
    font-size: 35px;
    line-height: 40px;
}

.gurantee-box1 p {
    font-size: 12px;
    line-height: 20px;
}

.gbox {
    text-align: center;
}

.gbox img {
    width: 40%;
}

.gbox h6 {
    color: white;
    font-size: 14px;
    font-weight: 650;
    text-transform: uppercase;
    line-height: 20px;
    margin-bottom: 38px;
    padding-top: 10px;
}

.box3 h6 {
    margin-bottom: 0px !important;
}

.gurantee-box3 img {
    width: 100%;
    /* animation: gurantee-box3 0.5s ease-in; */
}

/* @keyframes gurantee-box3 {
    from {
        transform: translateX(450px);
    }

    to {
        transform: translateX(0);
    }
} */

/*======== GURANTEE SECTION END =========*/
/*======== FORM2 SECTION START =========*/
.form2-sec {
    padding-top: 30px;
    margin-bottom: 30px;
}

.form2-box1 {
    margin-right: 43px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.fbox {
    background-color: var(--torange);
    color: white;
    padding: 14px 20px;
    padding-bottom: 0px;
}

.fcolor {
    background-image: var(--tblack);
}

.fbox h6 {
    font-size: 15px;
    font-weight: 650;
    display: inline-block;
    animation: zoom-in-zoom-out 3s ease-in-out infinite;
}

.fbox i {
    margin-inline: 2px;
    font-size: 15px;

}

@keyframes zoom-in-zoom-out {
    0% {
        transform: scale(1, 1);
    }

    50% {
        transform: scale(1.1, 1.1);
    }

    100% {
        transform: scale(1, 1);
    }
}

.fbox h4 {
    font-size: 17px;
    font-weight: 650;
}

.fbox p {
    font-size: 13px;
    padding-bottom: 13px;
}

.form2-box2 {
    background-image: var(--tblack);
    color: white;
    padding: 25px 32px;
    margin-left: 30px;
    text-align: center;
}

.form2-box2 h6 {
    font-weight: 650;
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 7px;
}

.form2-box2 input {
    width: 94%;
    border-radius: 5px;
    height: 42px;
    margin-bottom: 12px;
    border: none;
}

.form2-box2 input::placeholder {
    padding-left: 10px;
    color: black;
    font-weight: 100;
    font-size: 12px;
}

.form2-box2 .submit {
    background-color: var(--torange);
    color: white;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 142px;
    text-decoration: none !important;
    border: 1px solid var(--torange);
    border-radius: 5px;
    transition: 0.8s ease-in-out;
    box-shadow: inset 0 0 0 0 white;
}

.form2-box2 .submit:hover {
    color: var(--torange) !important;
    border: 2px solid var(--torange);
    box-shadow: inset 0 0 0 25px white;
}

/*======== FORM2 SECTION END =========*/
/*======== PAYMENT SECTION START =========*/
.payment-sec {
    padding-top: 30px;
    margin-bottom: 30px;
}

.payment-rw2 {
    margin: 0px 36px;
}

.payment-box1 img {
    width: 16%;
}


/*======== PAYMENT SECTION END =========*/
/*======== EXPERT SECTION START =========*/
.expert-sec {
    padding-top: 30px;
    margin-bottom: 30px;
}

.expert-rw {
    margin: 0px 50px;
}

.expert-box1 {
    height: 276px;
    animation: mymove 200s linear infinite;
    background-image: url(../images/3.webp);
    background-size: contain;
    background-position: center;
}

@keyframes mymove {
    0% {
        background-position: -10000px 0px;
    }

    100% {
        background-position: 0px 0px;
    }
}

.expert-box2 {
    margin: 30px 10px;
}

.expert-box2 h3 {
    color: var(--torange);
    font-size: 32px;
    font-weight: 650;
}

.expert-box2 p {
    font-size: 15px;
    color: var(--tgrey);
}

/*======== EXPERT SECTION END =========*/
/*======== OFFER SECTION START =========*/
.offer-sec {
    margin-top: 60px;
    margin-bottom: 30px;
    background-image: url(../images/offer.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;

}

.offer-sec::before {
    content: '';
    position: absolute;
    width: 18%;
    height: 17%;
    background-repeat: no-repeat;
}

.sbox-sec::before {
    background-image: url(../images/Path1.webp);
    animation: zoom-in-zoom-out 3s ease-in-out infinite;
    left: -20px;
    top: 4px;
}

.offer-box {
    color: white;
    padding-top: 80px !important;
    padding: 150px 30px;
}

.offer-box h3 {
    font-size: 32px;
    font-weight: 650;
    line-height: 40px;
}

.offer-box p {
    font-size: 15px;
    line-height: 24px;
    padding-top: 8px;
}

.sbox1 {
    display: flex;
}

.sbox1 img {
    width: 22%;
    height: 32px;
}

.sbox1 h6 {
    font-size: 13px;
    margin: 7px 10px;
    font-weight: 600;

}

.pp h6 {
    margin: 3px 0px !important;
}

.sbox {
    display: flex;
}

.sbox img {
    width: 22%;
    height: 32px;
}

.sbox h6 {
    font-size: 12px;
    margin: 3px 11px;
    font-weight: 600;
}

.sbox-rw {
    margin-top: 34px;
    margin-bottom: 40px;
}

.offer-box2 {
    background-image: var(--tgorange);
    color: white;
    padding: 15px 11px;
    padding-bottom: 1px;
    text-align: center;
    margin-left: 385px;
}

.offer-box2 p {
    font-size: 15px;
    font-weight: 400;
}

.offer-box2 h3 {
    font-size: 60px;
    font-weight: 700;
    letter-spacing: .5px;
    line-height: 16px;
    animation: zoom-in-zoom-out 2s ease-in-out infinite;
}

.offer-box2 h6 {
    font-size: 17px;
    font-weight: 600;
    letter-spacing: .5px;
    line-height: 46px;
}

/*======== OFFER SECTION END =========*/
/*======== COUNTER SECTION START =========*/
.counter-sec {
    padding-top: 30px;
    margin-bottom: 30px;
}

.counter-box1 h3 {
    color: var(--torange);
    font-size: 32px;
    font-weight: 650;
    letter-spacing: .5px;
    word-spacing: 4px;
}

.counter-box1 h4 {
    color: var(--torange);
    font-size: 23px;
    font-weight: 650;
}

.counter-box1 p {
    color: var(--tgrey);
    font-size: 15px;
    line-height: 24px;
    padding-top: 7px;
}

.count-box {
    display: flex;
    background-image: var(--tblack);
    color: white;
    padding: 15px 10px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.cbox11 img {
    width: 80%;
    margin-top: 5px;
    text-align: center;
}

.cbox12 h5 {
    font-size: 30px;
    font-weight: 650;
    text-align: center;
}

.cbox12 p {
    font-size: 10px;
    line-height: 0px;
    text-align: center;
}

.count-rw {
    margin: 0px 15px;
}

.counter-box2 {
    margin-top: 20px;
    text-align: center;
}

.counter-box2>p>a {
    background-image: var(--tblack);
    color: white;
    text-decoration: none;
    padding: 8px 11px;
    text-align: center;
    border-radius: 7px;
    margin: 0px 3px;
    font-size: 16px;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}

.counter-box2>p {
    margin-bottom: 33px;
}

.counter-box2>p>a:hover {
    background-image: var(--tgorange);
    padding: 10px 14px;
}

/*======== COUNTER SECTION END =========*/
/*======== ANALYSIS SECTION START =========*/
.analysis-sec {
    margin-bottom: 30px;
}

.analysis-box h3 {
    color: var(--torange);
    text-align: center;
    font-weight: 650;
    font-size: 38px;
}

.analysis-box p {
    color: var(--tgrey);
    text-align: center;
    font-size: 15px;
}

.analysis-rw2 {
    background-color: var(--torange);
    margin-top: 20px;
    margin-left: 100px;
    margin-right: 100px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.analysis-box1 {
    padding: 16px 0px;
    padding-bottom: 5px;
    color: white;
    text-align: center;
    border-left: 1px solid #ffffff29;
}

.analysis-box1 h6 {
    font-size: 17px;
    font-weight: 400;
}

.a {
    border: none;
}

.analysis-rw3 {
    background-image: var(--tblack);
    color: white;
    margin-left: 100px;
    margin-right: 100px;
    font-size: 15px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

.analysis-box2 {
    padding-top: 40px;
    padding-left: 18px;
    padding-bottom: 20px;
}

.analysis-box2 img {
    width: 5%;
    margin-right: 5px;
}

.analysis-box2 p {
    margin-bottom: 20px;
}

.analysis-box3 {
    border-left: 1px solid #ffffff1f;
    padding-top: 40px;
    padding-bottom: 20px;
}

.analysis-box3>p {
    text-align: center;
    margin-bottom: 20px;
}

.analysis-box3>p>i {
    padding-inline: 3px;
}

.b {
    color: var(--torange);
}

/*======== ANALYSIS SECTION END =========*/
/*======== TOOLS SECTION START =========*/
.tool-sec {
    padding-top: 30px;
    margin-bottom: 30px;
    background-image: var(--tblack);
    padding-bottom: 15px;
}

.tool-box2 {
    margin-left: -12px;
}

.tool-box2 h2 {
    color: var(--torange);
    font-weight: 650;
}

.tool-box2 p {
    color: white;
    font-size: 15px;
}

/*======== TOOLS SECTION END =========*/
/*======== CONTENT SECTION START =========*/
.content-sec {
    padding-top: 30px;
    margin-bottom: 30px;
}

.content-box1 img {
    width: 100%;
}

.content-box2 h3 {
    color: var(--torange);
    font-weight: 650;
    font-size: 32px;
}

.content-box2 p {
    color: var(--tgrey);
    font-size: 14px;
}

/*======== CONTENT SECTION START =========*/
/*======== FORM3 SECTION START =========*/
.form3-sec {
    margin-bottom: 30px;
    padding-top: 50px;
}

.form3-box2 img {
    width: 131%;
    margin-top: -92px;
    margin-left: -71px;
}

.form3-box {
    background-image: var(--tgorange);
    padding: 25px 20px;
    color: white;
}

.form3-box h5 {
    font-weight: 650;
    font-size: 27px;
}

.form3-box p {
    font-size: 15px;
    padding-top: 7px;
}

.a {
    margin-right: 12px;
}

.form3-box input {
    width: 100%;
    height: 37px;
    border: none;
    border-radius: 5px;
    margin-bottom: 15px;
}

.form3-box .email {
    width: 48%;
    height: 37px;
    border: none;
    border-radius: 5px;
    margin-bottom: 15px;
}

.form3-box input::placeholder {
    color: black;
    font-weight: 100;
    font-size: 12px;
    padding-left: 12px;
}

textarea {
    width: 100%;
    border: none;
    border-radius: 5px;
    padding: 5px 12px;
    color: black;
    font-weight: 100;
    font-size: 12px;
}

.form3-box .submit {
    background-image: linear-gradient(#303D4E, #222325);
    color: white;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 60px;
    border: none;
    text-decoration: none !important;
    border-radius: 5px;
    transition: 0.8s ease-in-out;
    box-shadow: inset 0 0 0 0 white;
    margin-top: 19px;
}

.form3-box .submit:hover {
    color: var(--torange) !important;
    border: 2px solid var(--torange);
    box-shadow: inset 0 0 0 25px white;
}

/*======== FORM3 SECTION END =========*/
/*======== FOOTER SECTION START =========*/
.footer-sec {
    background-image: linear-gradient(#303D4E, #222325);
    color: white;
    padding-bottom: 45px;
}

.footer-box {
    margin-top: 50px;
}

.footer-box h5 {
    font-size: 38px;
    font-weight: 700;
    text-align: center;
}

.footer-box2 {
    margin-left: 40px;
    margin-top: 50px;
}

.footer-box2 h6 {
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 10px;
}

.footer-box2 a {
    font-size: 15px;
    line-height: 29px;
    color: white;
    text-decoration: none;
}

.footer-box2 a:hover {
    color: var(--torange);
}

.footer-box2 a>i {
    color: var(--torange);
}

.footer-btn {
    margin-left: 41px;
    margin-top: 28px;
}

.last {
    background-color: var(--torange);
    color: white;
}

.last p {
    font-size: 15px;
    text-align: center;
    padding: 15px;
}

/*======== FOOTER SECTION END =========*/
/*======== POP-UP SECTION START =========*/
.popup-content{
    width: 126%;
    margin-left: -61px;
}
.popup-header{
    background-image: var(--tgorange);
}
.form-popup h5{
    text-align: center;
   
    font-size: 23px;
    font-weight: 650;
    color: var(--torange);
}
.popup-body{
    background-image: var(--tblack);
    padding: 30px 20px;
}
.popup-body{
    background-image: url(../images/d3.webp);
    background-repeat: no-repeat;
    background-size: contain;
    margin: 13px 0px;
}

.form-popup{
    margin-left: 320px;

}
.form-popup input::placeholder{
    padding-left: 10px;
    font-size: 12px;
    color: white;
}
.form-popup input{
    margin-top: 5px;
    width: 99%;
    height: 44px;
    margin-bottom: 12px;
    border: none;
    border-radius: 5px;
    background-image: var(--tblack);
}
.popup-btn{
    background-color: var(--torange);
    color: white;
    font-size: 14px;
    font-weight: 500;
    border: none;
    padding: 10px 89px;
    text-decoration: none !important;
    border-radius: 7px;
    transition: 0.8s ease-in-out;
    box-shadow: inset 0 0 0 0 white;
}

.popup-btn:hover {
    color: var(--torange) !important;
    border: 1px solid var(--torange);
    box-shadow: inset 0 0 0 25px white;
}


/*======== POP-UP SECTION END =========*/
/*======== ASSIGNMENT PAGE START =========*/
.mp{
    margin-top: 30px;
}
/*======== ASSIGNMENT PAGE END =========*/
/*========THANKYOU PAGE START =========*/
.thankyou-box{
text-align: center;
padding: 50px 0px;
}
.thankyou-box img{
    width: 11%;
    border-radius: 100px;
    box-shadow: 3px 6px 7px #cbcbcb;
}
.thankyou-box h2{
    color: white;
    font-weight: 650;
    font-size: 45px;
    padding-top: 60px;
}
.thankyou-box p{
    color: white;
    font-size: 16px;
    padding-top: 5px;
    padding-bottom: 30px;
}
.thankyou-btn{
    text-align: center;
}
/*========THANKYOU PAGE END =========*/